std::is_convertible< _From, _To >(3cxx)

NAME
std::is_convertible< _From, _To > - is_convertible

SYNOPSIS

Inherits __is_convertible_helper::type.

Detailed Description

  template<typename _From, typename _To>
struct std::is_convertible< _From, _To >" is_convertible

Definition at line 1328 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.